PT BIA - Support #3834

Implementasi Condition Have Plan Approver & After Confirm di Leave

09/02/2025 08:35 AM - Mr lkmal

Status: QA Test
Priority: High
Assignee: Mr [kmal
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/02/2025
09/04/2025
0%

0.00 hour
1.00 hour

Description
Dear team Developer,

Mohon bantuannya untuk mengimplementasikan condition have plan pada taskID berikut di Leave:

cond_have_plan2
cond_have_plan3
cond_have_plan4
cond_have_plan5
cond_have_plan6

Serta untuk condition after confirm pada taskID berikut:

cond_have_confirm_leave_spv2
cond_have_confirm_leave_spv3
cond_have_confirm_leave_spv4
cond_have_confirm_leave_spv5
cond_have_confirm_leave_spv6

Workflow Name: Leave
Terima kasih.
PORT DEV : http://remote.minovais.com:61139/

DB : remote.minovais.com, 1468
Nama DB : MinovaES_BIA BaseServerCloud

History

#1 - 09/02/2025 08:36 AM - Mr lkmal
- Tracker changed from Bug to Support

#2 - 09/02/2025 08:38 AM - Kezia Pawitra Yulianti

- Due date set to 09/04/2025

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

- Priority changed from Normal to High

#3 - 09/02/2025 03:38 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mr Ikmal

dear ikmal , udah bisa di test ya

package :
- deftask

makasih

09/07/2025

1/1
